/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/


/*=======================================================================
**** - General - ****
========================================================================*/


.p {
  line-height: 1.8em;

}
.header-logo img {
	width: auto !important; 
}

.captcha {
	background: none;
}


/* Removing Header Space */

section.section {
  margin-top: -35px;
}


/* Text styles  */

.block-header-paragraph {
  font-size: 18px;
  font-weight: 300;
  letter-spacing: normal;
  line-height: 30px;
  color:#58595b;
}

.page-header-paragraph {
  font-size: 17px;
  font-weight: 300;
	letter-spacing: normal;
  line-height: 1.6;
  color:#58595b;
}

.brochure-link {
  font-size: 16px;
}

.icon-box-text {
  font-weight: 300;
}

.green-text{
  color: #73B245;
  padding-bottom: 70px;
}

.font-weight-300{
  font-weight: 300;
}

.paragraph-text-light-small {
  font-weight: 300;
  font-size: 15px;
  line-height: 1.5em;
}

.paragraph-text-light-medium {
  font-weight: 300;
  font-size: 16px;
  line-height: 1.5em;
}

.page-header h1 {
  font-size: 28px;
}

h2 {
  font-size: 28px;
}

.sub-heading-light {
  font-weight: 300;
  font-size: 20px;
  line-height: 1.5em;
}


/* Image Styles */

.img-center {
	margin: 0 auto;
}


/* Reusable margin */

.margin-top-5 {
  margin-top: 5px;
}

.margin-top-10 {
  margin-top: 10px;
}

.margin-top-20 {
  margin-top: 20px;
}

.margin-top-30 {
  margin-top: 20px;
}

.margin-top-50 {
  margin-top: 50px;
}

.margin-bottom-5 {
  margin-bottom: 5px;
}

.margin-bottom-10 {
  margin-bottom: 10px;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}

.margin-bottom-30 {
  margin-bottom: 30px;
}

.margin-bottom-50 {
  margin-bottom: 50px;
}


/* Reusable Padding */

.padding-top-5 {
  padding-top: 5px;
}

.padding-top-10 {
  padding-top: 10px;
}

.padding-top-15 {
  padding-top: 15px;
}

.padding-top-20 {
  padding-top: 20px;
}

.padding-top-30 {
  padding-top: 30px;
}

.padding-top-50 {
  padding-top: 50px;
}

.padding-bottom-5 {
  padding-bottom: 5px;
}

.padding-bottom-10 {
  padding-bottom: 10px;
}

.padding-bottom-20 {
  padding-bottom: 20px;
}

.padding-bottom-30 {
  padding-bottom: 30px;
}

.padding-bottom-50 {
  padding-bottom: 50px;
}

.padding-40 {
  padding: 40px;
}

.padding-30 {
  padding: 30px;
}

.padding-10 {
  padding: 10px;
}

.padding-15{
  padding: 15px;
}


/* footer */ 

#footer .footer-ribbon-right {
  margin: -170px 0 0 14px;
  padding: 10px 20px 6px 20px;
  float: right;
}

#footer .footer-ribbon-right:before {
  border-right: 10px solid #646464;
  border-top: 16px solid transparent;
  content: "";
  display: block;
  height: 0;
  left: -10px;
  position: absolute;
  top: 0;
  width: 7px;
}

#footer .footer-ribbon-right span {
  color: #FFF;
  font-size: 1.6em;
  font-family: "Shadows Into Light", cursive;
}

#footer .footer-ribbon-right img {
  width: 600px;
}

#footer {
  margin-top: 100px;
}

.call-to-action.call-to-action-in-footer{
  margin-bottom: -100px !important;
}

@media (max-width: 600px) {

  #footer .footer-ribbon-right img {
    width: 400px;
    margin-top: 30px;
      padding-left: 15px;
  }

}



/*=======================================================================
**** - Custom Block Styles - ****
========================================================================*/


/* Flex Box */

.flex-box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.flex-box-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}

/* Border Box */

.borderd-box-general {
  border: 1px solid #A7A9AC;
  background-color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.04);
  position: relative;
  text-align: center;
  z-index: 1;
}

.borderd-box-general:hover{
  border: 2px solid #A7A9AC;
}

.borderd-box-general-title {
  text-align: center;
  font-size: 20px;
  line-height: 1.5em;
  margin: 0px 30px;
  color: #58595B;
  padding-bottom: 15px;
  font-weight: 300;
  width: 100%;
}

.borderd-box-general-title:hover {
  color:#58595B;
  text-decoration: none;
}

.borderd-box-general-title a {
  color:#58595B;
  text-decoration: none;
}

.borderd-box-general-title p {
  margin-bottom: 0px;
  line-height: 1.5em;
}

.borderd-box-general-title-bold {
  text-align: center;
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 1.5em;
  margin: 0px 30px;
  min-height: 80px;
  color: #A7A9AC;
  font-weight: 600;
}

.borderd-box-general-title-bold a {
  color:#58595B;
  text-decoration: none;
}

.borderd-box-general-image {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.borderd-box-general-body {
  text-align: center;
  margin: 0px 30px;
  width: 100%;
}

.borderd-box-general-link {
  text-align: center;
  padding-bottom: 40px;
  margin: auto;
}


/* Featured Box */

.featured-box .box-content-plain {
	border-radius: 8px;
	border-top: 1px solid #CCC;
	border-top-width: 1px;
	padding: 30px 30px 10px 30px;
	position: relative;
	top: -1px;
}


.featured-box-block {
  font-size:25px;
  color:#58595b;
  font-weight: 300;
  line-height: 1.2em;
  margin-bottom: 10px;
  padding: 30px 20px;
  padding-bottom: 40px;
}

.featured-box-block-image {
  margin: auto;
  width: 150px;
  padding-bottom: 25px;
}

.featured-box-block-title {
  margin-bottom: 15px;
}

.featured-box-block-title a {
  font-size: 24px;
  font-weight: 300;
  color: #58595B;
  text-decoration: none;
  line-height: 1.4em;
}

.featured-box-block-title a:hover{
  font-weight: 600;
  color: #73B245;
  text-decoration: none;
}




/*=======================================================================
**** - Custom Pages - ****
========================================================================*/


/* Solutions */
.flex-item-solutions{
  width: 270px;
}

/* Solutions New */
.flex-item-ezescan-solutions{
  width: 570px;
}

/* Downloads */

ul li.download-row {
  background: url("../img/Folder_48px.png") no-repeat left top transparent;
  list-style: none;
  padding-left: 60px;
  margin: 0
}

.download-row a{
  font-size:1.1em;
}

ul li.download-file-row {
  background: url("../img/File_48px.png") no-repeat left transparent;
  list-style: none;
  padding-left: 60px;
background-position-y: 10%;
  margin: auto;
}

.download-file-row a{
  font-size:1.1em;
}

.download-file-row img{
  display:inline;
}


/* Integrations */

.ezescan-integrations{
  margin-top: 30px;
  margin-right: 15px;
  margin-left: 15px;
	min-height: 310px;
}

.integration-logo {
  padding: 30px 50px;
  min-height: 150px;
}

.flex-box-container-integrations {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}

.flex-item-integration {
  width: 230px;
  margin-right: 20px;
  margin-left: 20px;
}

.integrations-intro {
  padding: 15px 0px;
}


/* Case Studies */

.case-studies{
  min-height: 700px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.case-study-logo {
  margin-bottom: 20px;
  margin-top: 60px;
  padding: 0 80px;
}

.single-case-study {
  display: flex;
  padding-top: 0px;
  flex-wrap: wrap;
}

.single-case-study-left {
  min-width: 300px;
  margin-left: 30px;
  margin-right: 50px;
  margin-bottom: 40px;
}

.single-case-study-left img {
  width: 300px;
  padding: 10px;
}

.single-case-study-right {
  max-width: 500px;
}

.single-case-study-right a {
  color: white;
  text-decoration: none;
}

.case-study-body {
  font-weight: 300;
  font-size: 15px;
}

.case-study-leading-line p {
  font-weight: 300;
  font-size: 20px;
  line-height: 1.5em;
}


/* Events */

.events-row {
  padding: 30px;
  width: 33%;
  vertical-align: top;
}

.events-title {
  font-size: 18px;
	letter-spacing: normal;
  line-height: 1.6;
  color: black;
  text-transform: none;
  margin-bottom: 15px;
}

.events {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.event-date {
  margin-bottom: 25px;
}


/* Support Links */

.support-link {
  font-size:25px;
  color: black;
  font-weight: 300;
  line-height: 1.2em;
  margin-bottom: 10px;
}


/* Scanner Rental Page */

.scanner-rentals {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-right: 0px;
  margin-left: 0px;
	min-height: 550px;

}

.scanner-rentals-image {
  margin: 10px;
  margin-bottom: 20px;
}

.scanner-rentals-body {
  text-align: left;
  margin: 10px;
  Margin-right: 20px;
}

.scanner-rentals-title {
  text-align: center;
  padding-bottom: 10px;
  font-size: 18px;
  line-height: 1.5em;
  margin: 0px 30px;
  color: #A7A9AC;
  font-weight: 600;
}


/* Ezescan-modules */ 

.ezescan-modules {
  min-height: 550px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.ezescan-modules-title {
  text-align: center;
  padding-bottom: 10px;
  font-size: 18px;
  line-height: 1.5em;
  margin: 0px 30px;
  color: #A7A9AC;
  font-weight: 600;
}

.ezescan-modules-image {
  margin: auto;
  width: 150px;
  padding-bottom: 25px;
  padding-top:40px;
}

.single-ezescan-module {
  padding: 30px 0px;
  padding-bottom: 40px;
  display: flex;
  flex-wrap: wrap-reverse;
}

.flex-item-modules{
  width: 360px;
}


/* License Agreements */

.featured-box-block-image-license {
 margin: auto;
 width: 100px;
}

.flex-box-container-license {
  display: flex;
  margin-bottom: 0px;
}


/* Contact Page */

.contact-image {
  margin: auto;
  width: 120px;
  padding-bottom: 15px;
}


.solutions-body {
  font-size: 18px;
  font-weight: 100;
}
.solutions-body p {
line-height: 1.5em;
}


/*=======================================================================
**** - Media Kits - ****
========================================================================*/


@media (min-width: 1200px) {

  .flex-box-container-1 {
    justify-content: space-between;
  }

  .flex-box-container-integrations {
    justify-content: center;
  }

  .flex-box-container-support {
    justify-content: left;
  }



}

@media (min-width: 1200px) {

.flex-box-container-events {
  justify-content: left;
 }
}


@media (max-width: 990px) {

.home-intro .get-started {
  text-align: left;
  padding-left: 20px;
  margin-top: -10px;
  padding-bottom: 10px;
}
}


.footer {
  font-size: 14px;
}

#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span{
  font-size: 14px;
}



.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.downloads-row {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
  width: 300px;
  min-height: 200px;
}

.flex-box-container-downloads {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: stretch;
}


.form-heading {
	padding-top: 20px;
}

.description {
  padding-bottom: 10px;
  font-size: 16px;
}

.content-box {
  color:#58595b;
  font-weight: 300;
  line-height: 1.2em;
  margin-bottom: 10px;
  padding: 30px 20px;
  padding-bottom: 40px;
  text-align: center;
  }

.content-box-border {
  font-size: 25px;
  color: #58595b;
  font-weight: 300;
  line-height: 1.2em;
  margin: 10px;
  padding: 20px;
  text-align: center;
  border: 1px solid #A7A9AC;
  width: 250px;
  border-radius: 8px;
}

.content-box-border-two {
  width: 450px;
  border: 1px solid #A7A9AC;
  border-radius: 8px;
  padding: 50px;
  margin: 20px;
}

.content-box-border-four {
  width: 380px;
  border: 1px solid #A7A9AC;
  border-radius: 8px;
  padding: 40px;
  margin: 20px;
}

.content-box-title {
  font-family: 'Lato', sans-serif;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 10px;
}


.content-box-image {
  width: 100px;
  margin: auto;
}


.content-box-body {
  font-size: 16px;
}

.header-font-small {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
}
